/*
 DrCleanerOnline.strings
 DrCleaner2
 
 Created by user on 11/10/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */

// trial view
"activate.trial.title" = "Attivazione di Cleaner One Pro";
"activate.trial.message" = "Per iniziare a otimizzare il Mac con la versione completa di Cleaner One Pro, fare clic su Acquista licenza.  Se si dispone già di un codice, fare clic su Attiva codice di licenza.";
"activate.trial.message2" = "La versione di Cleaner One Pro attualmente in uso è una versione di prova. È possibile acquistare una licenza per iniziare a ottimizzare il proprio Mac. Se si dispone già di un codice, fare clic su Attiva codice di licenza per iniziare.";
"activate.trial.licenseBtn" = "Attiva codice di licenza";
"activate.trial.trialBtn" = "Avvia la versione di prova";
"activate.trial.buyBtn" = "Acquista licenza";
"activate.trial.laterBtn" = "In seguito";

// activate view
"activate.trial.cancelBtn" = "Annulla";
"activate.tips.SN" = "Se Cleaner One Pro è già stato acquistato, è stata inviata un'e-mail di conferma contenente il codice di licenza.";
"activate.tips.email" = "Trend Micro invierà una conferma di attivazione a questo indirizzo e-mail.";
"activate.tips.username" = "Il nome del dispositivo qui immesso viene utilizzato solo per attivare la licenza.";

// activate fail view
"activate.failed.cancelBtn" = "Annulla";
"activate.failed.tryBtn" = "Riprova";

// main window
"mainWin.upgradeBtn" = "Sblocca";

// shredder
"shredder.unlockBtn.title" = "Sblocca per distruggere";

// duplicate finder
"duplicate.unlockBtn.title" = "Sblocca per rimuovere";

// app manager
"appManager.unlockBtn.title" = "Sblocca per rimuovere";

// updater window
"updater.window.title" = "Aggiormento Software";
